Package wx :: Package lib :: Module delayedresult :: Class SenderCallAfter

[frames | no frames]

## Class SenderCallAfter

    Sender --+
             |
            SenderCallAfter

This sender sends the delayed result produced in the worker thread to a callable in the main thread, via wx.CallAfter.

Method Summary
| `__init__(self, listener, jobID, args, kwargs)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:32 2007 | http://epydoc.sf.net